﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}


.clearfix:after {
    clear: both;
}


.clearfix {
    *zoom: 1;
}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.container{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.ie-page .container{width:960px!important;min-width:960px!important;margin:0 auto!important}
.container-fluid.max{max-width:1400px;margin-top:-32px;margin-bottom:60px}


.hm-phones__phone {
	font-size: 14px;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	margin-right: 8px;
}



body div#blog-description,body div.sidebar,body div.access,body div#globalnav,body span.archive-meta,body div.cat-meta,body div#footer,body div.navigation,body div.comments form#commentform,body h3#respond{display:none;}

body.single div#content div.navigation{margin:3em 0;}

body div.navigation{clear:both;font-weight:700;text-align:center;text-transform:uppercase;width:100%;}

body div.navigation div{width:45%;}

body div.navigation div.nav-next{float:right;text-align:left;}

body div.navigation div.nav-previous{float:left;text-align:right;}


.nav-header {
	background-size: contain;
}
header .logo-wrap{position:relative;float:left}
header .logo-wrap img{display:block}
.wrap.text-wrap ul:not(.social-media){list-style:disc;padding:0 0 0 4rem}
.wrap.text-wrap ul:not(.social-media) li{margin-top:1rem}
.social-media{letter-spacing:-.31em;text-rendering:optimizeLegibility}
.social-media li{letter-spacing:normal;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle}
.social-media li+li{margin-left:10px}
.social-media svg{width:16px;height:16px}
.social-media a:hover svg{fill:#1ac2fc}
.off-canvas-nav .single-input-wrap,.off-canvas-nav .social-media{margin-top:1rem}
footer .split .social-media,footer .split h4{text-transform:uppercase;margin-right:1.6rem}
footer .social-copyright{padding-top:.8rem}
footer .social-media,footer h4{min-width:25%;text-align:center}

.financity-top-bar-left{ float: left; }

	.financity-mobile-header-wrap .financity-top-bar-left,
	.financity-mobile-header-wrap .financity-top-bar-right{ padding-top: 0px; padding-bottom: 0px; }
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}

	
	#col-a {float: none!important; width: auto!important; margin: 0 0 40px;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }

.layout-dual-left #col-a {float: left;}

.layout-dual-right #col-a {float: right;}

.layout-even #col-a {float: left; width: 46.5%;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.copyright{width:100%; float:left; height:18px; line-height:18px; text-align:center;}

.copyright a{text-decoration:underline; padding:0 2px; color:#555;}

.copyright a:hover{color:#c00; text-decoration:none;}

.btn_order_menu{
	width: 196px;
	border: solid 1px #ffffff;
	padding: 14px;
	text-transform: uppercase;
	margin: 15px auto;
	cursor: pointer;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }



.col-xs-12 {
  width: 100%; }


.wrap
{
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}
